<?xml version="1.0" encoding="utf-8" ?>
<Datatable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  
<!-- GALACTIC WARFARE DOMAIN -->

  <Technology Name="TechEntrench1" Cost="120" IsUnique="true" X="-3.5" Y="1.5" Category="GalacticWarfare">
    <Descriptors />
    <PathsPrerequisites></PathsPrerequisites>
    <TechnologiesPrerequisites></TechnologiesPrerequisites>
    <TechnologiesDependencies></TechnologiesDependencies>
    <Unlockable Name="StarSystemImprovementEntrench1" Access="Standard" />
    <Gui>
      <Title>%IAOrbital1Title</Title>
      <Description>%IAOrbital1Description</Description>
      <Icon Small="Gui/Technology/IAOrbital1"/>
    </Gui>
  </Technology>
  
   <Technology Name="TechEntrench2" Cost="760" IsUnique="true" X="-3.5" Y="3.5" Category="GalacticWarfare">
    <Descriptors />
    <PathsPrerequisites></PathsPrerequisites>
    <TechnologiesPrerequisites></TechnologiesPrerequisites>
    <TechnologiesDependencies>TechEntrench1</TechnologiesDependencies>
    <Unlockable Name="StarSystemImprovementEntrench2" Access="Standard" />
    <Gui>
      <Title>%IAOrbital2Title</Title>
      <Description>%IAOrbital2Description</Description>
      <Icon Small="Gui/Technology/IAOrbital2"/>
    </Gui>
  </Technology>

   <Technology Name="TechEntrench3" Cost="3070" IsUnique="true" X="-3.5" Y="5.5" Category="GalacticWarfare">
    <Descriptors />
    <PathsPrerequisites></PathsPrerequisites>
    <TechnologiesPrerequisites></TechnologiesPrerequisites>
    <TechnologiesDependencies>TechEntrench2</TechnologiesDependencies>
    <Unlockable Name="StarSystemImprovementEntrench3" Access="Standard" />
    <Gui>
      <Title>%IAOrbital3Title</Title>
      <Description>%IAOrbital3Description</Description>
      <Icon Small="Gui/Technology/IAOrbital3"/>
    </Gui>
  </Technology>

   <Technology Name="TechEntrench4" Cost="22600" IsUnique="true" X="-3.5" Y="7.5" Category="GalacticWarfare">
    <Descriptors />
    <PathsPrerequisites></PathsPrerequisites>
    <TechnologiesPrerequisites></TechnologiesPrerequisites>
    <TechnologiesDependencies>TechEntrench3</TechnologiesDependencies>
    <Unlockable Name="StarSystemImprovementEntrench4" Access="Standard" />
    <Gui>
      <Title>%IAOrbital4Title</Title>
      <Description>%IAOrbital4Description</Description>
      <Icon Small="Gui/Technology/IAOrbital4"/>
    </Gui>
  </Technology>
  
   <Technology Name="TechEntrench5" Cost="38800" IsUnique="true" X="-3.5" Y="9.5" Category="GalacticWarfare">
    <Descriptors />
    <PathsPrerequisites></PathsPrerequisites>
    <TechnologiesPrerequisites></TechnologiesPrerequisites>
    <TechnologiesDependencies>TechEntrench4</TechnologiesDependencies>
    <Unlockable Name="StarSystemImprovementEntrench5" Access="Standard" />
    <Gui>
      <Title>%IAOrbital5Title</Title>
      <Description>%IAOrbital5Description</Description>
      <Icon Small="Gui/Technology/IAOrbital5"/>
    </Gui>
  </Technology>  
</Datatable>
